#bannerContSpacer {
    height: 0px;
}
.bannerCont {
    color: #fff;
    background-color: #4083a9;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 14px;
    word-break: break-word;
    padding: 0 0 0 5px;
    box-sizing:border-box;
    position: fixed;
    left: 0; 
    right: 10px;
    z-index: 9997;
    display: none;
    width: 100%;
    margin: 0 auto 5px;
    box-shadow: 0 2px 4px rgba(0,0,0,.06);
}

@media only screen and (max-width: 999px) {
    .bannerCont {
        position: absolute;
    }
}
.bannerCont.blue,
.bannerCont.blue:before {
    background-color: #69b8d6;
}
.bannerCont.yellow,
.bannerCont.yellow:before {
    color: #8a7b26;
    background-color: #f1e27b;
}
.bannerCont.green,
.bannerCont.green:before {
    background-color: #a6ca8a;
}
.bannerCont.red,
.bannerCont.red:before {
    background-color: #ea8781;
}
.bannerCont.red2,
.bannerCont.red2:before {
    color: #94181b;
    background-color: #ea8781;
}
.bannerText {
    line-height: 20px;
    padding: 18px 0;
    max-width: 1360px;
    margin: 0 auto;
    position: relative;
}
.bannerClose {
    background: url(sprite-banner-close-v2.png) 0px 0px no-repeat;
    width: 18px;
    height: 18px;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom:0;
    right: 0;
    margin:auto;
}
.bannerClose.blue {
    background-position: -36px 0px;
}
.bannerClose.blue2 {
    background-position: -72px 0px;
}
.bannerClose.green {
    background-position: -108px 0px;
}
.bannerClose.red {
    background-position: -144px 0px;
}
.bannerClose.red2 {
    background-position: -180px 0px;
}
.bannerClose.yellow {
    background-position: -216px 0px;
}

@media only screen and (max-width: 1400px) {
    .bannerCont {
        padding:0 20px;
    }
}